﻿.infoplum-Widget {
  /*

   last updated: 06 May 2016
   Version:1.0.0.31

  */
  /*.choose_series{
      font-size: 0.700em;
  }*/
  /*.outer_item > a {
      display: inline;
  }*/
  /*.choose_series .arrow_down {
      width: 20px !important;
  }*/
  /* shashank css code of getline up */
  /*.home_team_list span.width_wgoal,
  .away_team_list span.width_wgoal {
      width: 50% !important;
  }*/
  /* end of get line up code */
  /* Formation CSS Starts */
  /* Formation CSS Ends */
  /*use in Seris stats Section For player and team*/ }
  .infoplum-Widget .news_window {
    display: block; }
  .infoplum-Widget .widget .news_window {
    display: block; }
  .infoplum-Widget .news_text_section {
    color: #4c4c4c;
    font-family: Arial, HelveticaLTStd-Roman;
    font-size: 11.5px;
    padding-top: 15px;
    line-height: 18px; }
  .infoplum-Widget .getlineupgoalkeeper {
    font-size: 1em !important; }
  .infoplum-Widget span.yellow_card {
    background: url("../img/yellow-sml.png") no-repeat 98% 50% transparent;
    height: 2.5em;
    width: 2em;
    float: left; }
  .infoplum-Widget span.yellow_card_second {
    background: url("../img/yellow-sml-second.png") no-repeat 98% 50% transparent;
    height: 2.5em;
    width: 2em;
    float: left; }
  .infoplum-Widget span.red_card {
    background: url("../img/red-sml.png") no-repeat 98% 50% transparent;
    height: 2.5em;
    width: 2em;
    float: left; }
  .infoplum-Widget span.replaced_for_player {
    background: url("../img/int-out-sml.png") no-repeat 98% 50% transparent;
    height: 2.5em;
    width: 2em;
    float: left; }
  .infoplum-Widget span.goal_icon {
    background: url("../img/goal-sml.png") no-repeat 98% 50% transparent;
    height: 2.5em;
    width: 2em;
    float: left; }
  .infoplum-Widget span.lineuptime {
    height: 2.5em;
    width: 2em;
    float: left; }
  .infoplum-Widget span.matchdata {
    float: right;
    font-size: inherit; }
  .infoplum-Widget span.substitute_player {
    background: url("../img/int-in-sml.png") no-repeat 98% 50% transparent;
    float: left;
    height: 2.5em;
    width: 2em; }
  .infoplum-Widget .pagination {
    border-radius: 4px;
    display: block;
    margin: 20px auto;
    padding-left: 0;
    width: 193px; }
  .infoplum-Widget .pagination > li {
    display: inline; }
  .infoplum-Widget .pagination > li > a,
  .infoplum-Widget .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd; }
  .infoplum-Widget .pagination > li:first-child > a,
  .infoplum-Widget .pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px; }
  .infoplum-Widget .pagination > li:last-child > a,
  .infoplum-Widget .pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px; }
  .infoplum-Widget .pagination > li > a:hover,
  .infoplum-Widget .pagination > li > span:hover,
  .infoplum-Widget .pagination > li > a:focus,
  .infoplum-Widget .pagination > li > span:focus {
    color: #23527c;
    background-color: #eee;
    border-color: #ddd; }
  .infoplum-Widget .pagination > .active > a,
  .infoplum-Widget .pagination > .active > span,
  .infoplum-Widget .pagination > .active > a:hover,
  .infoplum-Widget .pagination > .active > span:hover,
  .infoplum-Widget .pagination > .active > a:focus,
  .infoplum-Widget .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7; }
  .infoplum-Widget .pagination > .disabled > span,
  .infoplum-Widget .pagination > .disabled > span:hover,
  .infoplum-Widget .pagination > .disabled > span:focus,
  .infoplum-Widget .pagination > .disabled > a,
  .infoplum-Widget .pagination > .disabled > a:hover,
  .infoplum-Widget .pagination > .disabled > a:focus {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd; }
  .infoplum-Widget .pagination-sm > li > a,
  .infoplum-Widget .pagination-sm > li > span {
    padding: 5px 10px;
    font-size: 12px; }
  .infoplum-Widget .pagination-sm > li:first-child > a,
  .infoplum-Widget .pagination-sm > li:first-child > span {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px; }
  .infoplum-Widget .pagination-sm > li:last-child > a,
  .infoplum-Widget .pagination-sm > li:last-child > span {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px; }
  .infoplum-Widget .pull-right {
    float: right !important; }
  .infoplum-Widget #scroller {
    font: bold 0.7em Arial Bold, Arial;
    color: white;
    background-color: black; }
  .infoplum-Widget .goalscorer {
    margin-right: 2px !important; }
  .infoplum-Widget .news_pp_weight {
    text-transform: lowercase; }
  .infoplum-Widget .news_pp_height {
    text-transform: lowercase; }
  .infoplum-Widget simply-scroll-list > ul#scroller > li {
    text-transform: uppercase; }
  @media screen and (min-width: 1000px) {
    .infoplum-Widget .gallery_slider > .slick-list > .slick-track {
      left: 0px; } }
  @media screen and (min-width: 299px) and (max-width: 767px) {
    .infoplum-Widget .gallery_slider > .slick-list > .slick-track {
      /*left:0px !important;*/ } }
  .infoplum-Widget .avoidHorizontalScroll {
    overflow-x: hidden; }
  .infoplum-Widget .cursorPointer {
    cursor: pointer; }
  .infoplum-Widget .graph > span {
    float: none; }
  .infoplum-Widget .matchvenueticker {
    margin-left: 13px; }
  .infoplum-Widget .lastsubstitutionticker {
    margin-right: 2px !important; }
  .infoplum-Widget #venue_slider > .slick-list > .slick-track > div {
    /*padding-right:25px;*/ }
  @media all and (min-width: 300px) and (max-width: 619px) {
    .infoplum-Widget .mobile-only-elite {
      display: block; } }
  @media all and (min-width: 620px) {
    .infoplum-Widget {
      /*.desktop-only-elite {
        display: block;
    }*/ }
      .infoplum-Widget .mobile-only-elite {
        display: none; } }
  .infoplum-Widget .galleryImgSlider {
    width: 95%;
    height: 140px; }
  .infoplum-Widget .hamburger_mobile {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100019; }
  .infoplum-Widget .ground_image {
    position: relative; }
  .infoplum-Widget .ground_image .home_team,
  .infoplum-Widget .ground_image .away_team {
    width: 50%;
    box-sizing: border-box;
    position: relative; }
  .infoplum-Widget .home_team b {
    border: 3px solid #1069d8; }
  .infoplum-Widget .away_team b {
    border: 3px solid #a03424; }
  .infoplum-Widget .home_team a:hover b,
  .infoplum-Widget .away_team a:hover b {
    background: #000; }
  .infoplum-Widget .home_team a:hover b span,
  .infoplum-Widget .away_team a:hover b span {
    color: #fff; }
  .infoplum-Widget .black_circle b {
    background: #000; }
  .infoplum-Widget .black_circle b span {
    color: #fff; }
  .infoplum-Widget .home_team_list .selected {
    background: #0c92dd;
    color: #fff; }
  .infoplum-Widget .away_team_list .selected {
    background: #b3362b;
    color: #fff; }
  .infoplum-Widget .iframe_wrapper {
    top: auto; }
  .infoplum-Widget .textToUppercase {
    text-transform: uppercase; }
  .infoplum-Widget .iframe-responsive {
    width: 100%;
    max-height: 90px;
    border: 0px; }
  .infoplum-Widget .txt_line span {
    display: inline-block; }
  .infoplum-Widget footer span {
    padding: 0px 10px;
    color: #fff;
    font-size: 11px;
    display: inline-block;
    margin-top: 16px;
    line-height: 10px; }
  .infoplum-Widget [ng\:cloak],
  .infoplum-Widget [ng-cloak],
  .infoplum-Widget [data-ng-cloak],
  .infoplum-Widget [x-ng-cloak],
  .infoplum-Widget .ng-cloak,
  .infoplum-Widget .x-ng-cloak {
    display: none !important; }

